2016. 1. 21. 19:12

Apple(iOS) 보안 업데이트

□ 개요
 o Apple社에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지

 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Apple 제품을 사용하는 이용자들은 최신버전으로 업데이트 권고

 o 커널 권한으로 임의 코드 실행을 할 수 있는 등의 취약점 등
  - iOS의 Disk images에서 발생하는 메모리 손상 취약점(CVE-2016-1717)
  - iOS의 IOHIDFamily에서 발생하는 메모리 손상  취약점(CVE-2016-1719)
  - iOS의 IOKit에서 발생하는 메모리 손상  취약점(CVE-2016-1720)
  - iOS의 Kernel에서 발생하는 메모리 손상  취약점(CVE-2016-1721)
  - iOS의 libxslt에서 발생하는 타입 컨퓨젼 취약점(CVE-2015-7995)
  - iOS의 syslog에서 발생하는 메모리 손상  취약점(CVE-2016-1722)
  - iOS의 Webkit에서 발생되는 다중 메모리 손상 취약점(CVE-2016-1723~1727)
  - iOS의 Webkit CSS에서 발생하는 정보유출 취약점(CVE-2016-1728)
  - iOS의 WebSheet에서 발생하는 정보유출 취약점(CVE-2016-1730)


□ 해당 시스템

 o iOS

  - iOS 9.2.1 미만 버전[1]


□ 해결 방안

 o iOS 사용자 -  최신 9.2.1 버전으로 업데이트

  - [설정]→[일반]→[소프트웨어업데이트] 선택→[다운로드 및 설치]→[동의] 선택하여 업데이트


□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]

[1] https://support.apple.com/en-us/HT205732


Trackback 0 Comment 0